   <?php global $post; ?>
   <?php if (have_posts()) : ?>
    <?php while (have_posts()) : the_post(); 

		galleryFS();
		
		$content = get_the_content();
			if(!empty($content)) { ?>
			
				<div class="info-fs-form kk-active-button">
					<!-- start info close icon -->
					<div class="kk-info-close">
							<span></span>
					</div>
					<!-- end info close icon -->
					<div class="content-inner-wrapper">
						<div class="content-child">
							<?php the_content(); ?>
						</div>
					</div>
				</div>
		
	<?php } ?> 
	
	<?php endwhile; ?>
	
<?php endif; ?>	